API ReferenceTrusted issuers
Create a trusted issuer
POST
/v2/credentials/mobile/trusted-issuersAdd a new mDocs trusted issuer, to be used in online presentation workflows.
Roles
adminverifier
Analytics Events
MOBILE_CREDENTIAL_TRUSTED_ISSUER_CREATE_STARTMOBILE_CREDENTIAL_TRUSTED_ISSUER_CREATE_SUCCESSMOBILE_CREDENTIAL_TRUSTED_ISSUER_CREATE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
The trusted issuer payload
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v2/credentials/mobile/trusted-issuers" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "certificatePem": "string", "certificateData": { "notAfter": "2019-08-24", "notBefore": "2019-08-24", "country": "2019-08-24", "commonName": "2019-08-24" }}How would you rate this page?